﻿
body
{
	margin: 0px;
	padding: 0px;
	width:100%;
}

img 
{
	display: block;
}

#tt {
 position:absolute;
 display:block;
 background:url(/site/images/tt_left.gif) top left no-repeat;
 }
 #tttop {
 display:block;
 height:5px;
 margin-left:5px;
 background:url(/site/images/tt_top.gif) top right no-repeat;
 overflow:hidden;
 }
 #ttcont {
 display:block;
 padding:2px 12px 3px 7px;
 margin-left:5px;
 background:#666;
 color:#fff;
 }
#ttbot {
display:block;
height:5px;
margin-left:5px;
background:url(/site/images/tt_bottom.gif) top right no-repeat;
overflow:hidden;
}

@media print {
	.screenOnly { display: none; }
	#t_navigationColumnBottomImage { display: none; }
	#linkRow { display: none; }
	#t_footer { display: none; }
	.t_mainLayoutTable 
	{
		width: 98%;
	}
	#t_content 
	{
		width: 98%;
	}
	
	.ModuleInstruction { display: none; }
	
}

@media screen {
	.printOnly { display: none; }
	
	.t_mainLayoutTable 
	{
		width: 100%; border: 0px; border-collapse: collapse; text-align: left;
                margin: 0px auto; table-layout: fixed;
	}
	
	.ModuleInstruction
	{
		font-size:10px;
		color:#666666;
		font-style: italic;
	}
	
}

.jobDetailsTable
{
	padding:3px;
	width:90%;
	border:solid 1px blue;
}
.jobDetailsTable td
{
	margin:2px;
	background-color:Lightblue;
	vertical-align:top;
}




.advancedForumTable td
{
	border:1px solid #9a9a9a;
}

.advancedForumTableHeaderRow
{
	height:30px;
	background-image:url(/Site/Images/advanced_forum_title.png);
	background-repeat:repeat-x;
	vertical-align:middle;
}

.advancedForumSectionTitle
{
	padding-left:5px;
	font-family:Verdana;
	text-decoration:none;
}

.advancedForumSectionTitle:hover
{
	color:Darkorange;
	text-decoration:underline;
}

.advancedForumQuote
{
	background-color:White;
	border:solid 1px Gray;
	padding-left:2px;
}

.formTable td
{	
	padding-bottom:12px;
	padding-right:12px;
}

.quickLinksFixedStyle
{
	padding-left:17px;
}

.embeddedItemFixed
{
	display:block;
	padding-bottom:20px;
	font-size:11px;
}
.embeddedItemFixed span
{
	font-weight:bold;
}


.giftsTable
{	
	width:100%;
}
.giftsTable td
{	
	padding:3px;
}
.giftsRowOdd
{
	background-color:#eaeaea;
}
.giftsRowEven
{
	background-color:#f2f2f2;
}


.guestListTable
{
	width:100%;
	border-collapse:collapse;
}
.guestListTable th
{
	background-color:Lightgrey;
	border-bottom:solid 1px Black;
	border-right:dotted 1px Gray;
	padding:2px 5px 3px 2px;
}
.guestListTable td
{
	border-right:dotted 1px Gray;
	padding:2px 5px 2px 2px;
}
.guestRowOdd
{
	background-color:#eaeaea;
}
.guestRowEven
{
	background-color:#f2f2f2;
}

.binFormTable td 
{
	vertical-align:top;
	padding:2px;
}

.textBoxWithNote
{
height:16px; font-size:8pt; color:Gray;
}
.textBoxWithNoteAfterClick
{
height:16px; font-size:10pt; color:Black;
}


#t_content img
{
	display: inline;
}

.thumbnailDisplayer img 
{
	display: block;
}

th, .th
{
	text-align: left;
	font-weight: bold;
}

.infoMessage, .InfoMessage
{
	color: Red;
}

.Section 
{
	padding:10px;
	background-color:#EEEEEE;
	border:1px solid black;
	margin: 20px 0px 20px 0px;	
}

.Section .StatsGraphImage 
{
	display:block;
	margin: -10px;
}

.Section h2 
{
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom:5px;
	padding-bottom: 0px;
}



.AdminDiv
{
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-bottom:10px;
	

	background-color:#EEEEEE;
	border:1px solid black;
	width: 200px;
	
	font-family: Arial;
	font-size: 10pt;
}

.HelpDiv
{
	background-color:#FFFFE1;
	border:1px solid black;
	width: 210px;
	padding:10px;
}

.InfoMessage 
{
	font-weight: bold;
	color: Red;
}

.PlainLink, .PlainLink:visited
{
	color:Blue;
	text-decoration: none;
	line-height: 13pt;
}
.PlainLink:hover
{
	text-decoration: underline;
	line-height: 13pt;
}

.DataTable 
{
	border-collapse: collapse;
	width: 100%;
}

.DataTable td, .DataTable th
{
	border: 1px solid black;
	padding: 3px;
}

.GridTable 
{
	border-collapse: collapse;
}

.GridTable td, .DataTable th
{
	border: 1px solid black;
	padding: 3px;
}

.BoxListerBox 
{
	margin-top: 5px;
	margin-right: 5px;
	border: 1px solid black;
	width: 125px;
	height: 112px;
}

#ddl_div
{
	padding-top:25px;
	padding-bottom:25px;
	padding-right:50px;
	padding-left:50px;
}


#td_div {
	position:absolute;
	text-align: center;
	z-index:20000;
	opacity:.6;
	filter:alpha(opacity=60);
	background-color: #222222;
}
#td_imgTbl
{
	margin: 0px auto;
	position:absolute;
	z-index: 20001;
	border-collapse: collapse;
}

#td_imgTblCell 
{
}

#td_nameDiv 
{
	text-align: left;
	background-color: Blue;
	background-image: url(/Site/Images/WindowBarTop.gif);
	border: 1px solid black;
	border-bottom: 0px;
}

#td_nameLabel 
{
	font-weight: bold;
	color: White;
	font-size: larger;
	margin-top: 3px;
	margin-left: 2px;
}

#td_captionDiv 
{
	background-color: White;
	border: 1px solid black;
	border-top: 0px;
	text-align:left;
}

#td_imgDiv
{
	border: 1px solid black;
	border-bottom: 0px;
	
	background-color: White;
}

#td_img 
{
	display: block;
}

.AdminNavigation 
{
	width: 150px;
}

.hidden { display: none; }
.unhidden { display: block; }

/* classes for the menus in create/edit pages */

.AdminNavigation 
{
	width: 150px;
}

.AdminNavigation li
{
	list-style-type: none;
	background-color: #EEEEEE;
	border: 1px solid black;
}

.AdminNavigation li a.starter
{
	background-color: #EEEEEE;
}

.AdminNavigation li a.hover
{
	background-color: #FF0000;
}




/*------intial slide show css tags------*/

.ActivePictureContainer
{
	padding-top : 10px;
}


@media screen {

/* IE6 peekaboo bug fix - see http://www.positioniseverything.net/explorer/peekaboo.html */
* html .iePeekabooBugFix {
	height:1%;
}

/* IE7 peekaboo bug fix (can you believe they havn't fixed this crap yet?) - see http://www.zeldman.com/2006/10/27/ie7fixes1/ */
html .iePeekabooBugFix {
	min-height:1px;
}
}

.butClass { border: 1px solid; border-color: #333; background: #D6D3CE;}

.tdClass { padding-left:3px; background: #D6D3CE;padding-top:3px; } 

.centerdiv{ /*IE method of centering a relative div*/
text-align: center;
}

.centerdiv>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}

.outerContentTable{
width:100%;}